
Redmine - Patch #5971

Remove falsly applied chrome on revision links

2010-07-27 12:49 - Holger Just

Status: Closed Start date: 2010-07-27

Priority: Normal Due date:  

Assignee: Eric Davis % Done: 100%

Category: UI Estimated time: 0.00 hour

Target version: 1.0.1   

Description

Revision links inside commit messages have superfluous chrome applied in the issue display template. This is because the

surrounding div, as well as the revision link have class changeset and the CSS does not properly restrict the rules. An example can

be seen on redmine.org on #5925.

The attached patch fixes the CSS. The patch is also available on github

Associated revisions

Revision 3908 - 2010-08-04 02:27 - Eric Davis

Remove extra css like the border on revision links in Associated Revisions. #5971

Contributed by Holger Just.

History

#1 - 2010-08-04 02:26 - Eric Davis

- Category changed from Text formatting to UI

- Status changed from New to Resolved

- Assignee set to Eric Davis

- Target version set to 1.0.1

- % Done changed from 0 to 100

Committed in r3908.  The border was so light I couldn't even see it on my main monitor.

#2 - 2010-08-19 06:35 - Eric Davis

- Status changed from Resolved to Closed

Merged to 1.0-stable for release in 1.0.1.

Files

5971-Remove-falsly-applied-chrome-on-revision-links.patch 1.17 KB 2010-07-27 Holger Just
